
.leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
  display: none;
}

.leaflet-container {
  position: relative;
  height:  100vh;
  z-index: 0;
}

.leaflet-bottom {
  display: none;
}

tbody > :first-child {
  background: rgb(33 36 42);
  color: #000 !important;
}

.separador {
  top: 52vh;
  background: rgb(18 20 24);
  position: absolute;
  overflow: hidden;
  height: 24px;
  width: 100%;
  float: left;
  display: block;
  z-index: 1;
}

.btnclosed{
  transform: translate3d(-100%, 0px, 0px);
  visibility: visible;
  transition: all 0s ease-out 0s;
}

.mañanas {
  background:#2c3232;
  border: none;
  position: absolute;
  width: 20vw;
  height: 26px;
  color: #ebebeb;
  font-size: 16px;
  font-family:-webkit-pictograph;
  text-align:center;
  top: calc(269px + 0px);
  z-index: 10;
  transform: translate3d(0px, 0px, 0px);
  visibility: visible;
  transition: all 0.5s ease-out 0s;
}

.mañanas:hover {
  background-color: rgba(0, 0, 0, 0.13);
  cursor: pointer;
  position: absolute;
}

.tardes {
  background:#21242a;
  border: none;
  position: absolute;
  width: 20vw;
  height: 26px;
  color: #ebebeb;
  font-size: 16px;
  font-family:-webkit-pictograph;
  text-align:center;
  top: calc(269px + 26px);
  z-index: 10;
  transform: translate3d(0px, 0px, 0px);
  visibility: visible;
  transition: all 0.5s ease-out 0s;
}

.tardes:hover {
  background-color: rgba(0, 0, 0, 0.13);
  cursor: pointer;
  position: absolute;
}

.incendio {
  background:#2c3232;
  border: none;
  position: absolute;
  width: 20vw;
  height: 26px;
  color: #ebebeb;
  font-size: 16px;
  font-family:-webkit-pictograph;
  text-align:center;
  top: calc(269px + 26*2px);
  z-index: 10;
  transform: translate3d(0px, 0px, 0px);
  visibility: visible;
  transition: all 0.5s ease-out 0s;
}

.incendio:hover {
  background-color: rgba(0, 0, 0, 0.13);
  cursor: pointer;
  position: absolute;
}

.robo {
  background:#21242a;
  border: none;
  position: absolute;
  width: 20vw;
  height: 26px;
  color: #ebebeb;
  font-size: 16px;
  font-family:-webkit-pictograph;
  text-align:center;
  top: calc(269px + 26*3px);
  z-index: 10;
  transform: translate3d(0px, 0px, 0px);
  visibility: visible;
  transition: all 0.5s ease-out 0s;
}

.robo:hover {
  background-color: rgba(0, 0, 0, 0.13);
  cursor: pointer;
  position: absolute;
}

.emergencia {
  background:#2c3232;
  border: none;
  position: absolute;
  width: 20vw;
  height: 26px;
  color: #ebebeb;
  font-size: 16px;
  font-family:-webkit-pictograph;
  text-align:center;
  top: calc(269px + 26*4px);
  z-index: 10;
  transform: translate3d(0px, 0px, 0px);
  visibility: visible;
  transition: all 0.5s ease-out 0s;
}

.emergencia:hover {
  background-color: rgba(0, 0, 0, 0.13);
  cursor: pointer;
  position: absolute;
}

.suministrar {
  background:#21242a;
  border: none;
  position: absolute;
  width: 20vw;
  height: 26px;
  color: #ebebeb;
  font-size: 16px;
  font-family:-webkit-pictograph;
  text-align:center;
  top: calc(269px + 26*5px);
  z-index: 10;
  transform: translate3d(0px, 0px, 0px);
  visibility: visible;
  transition: all 0.5s ease-out 0s;
}

.suministrar:hover {
  background-color: rgba(0, 0, 0, 0.13);
  cursor: pointer;
  position: absolute;
}

td {
  text-align: center;
  min-inline-size: 20px;
  color: white;
}

tr > :first-child {
  display: table-cell;
  background: rgb(33 36 42);
}

.sidebar_top {
  background: rgb(18 20 24);
  position: absolute;
  overflow: hidden;
  height: 4vh;
  width: 100%;
  min-height: 25px;
  float: left;
  display: block;
  z-index: 1;
}

.sidebar_left {
  top: 4vh;
  background: rgba(0, 0, 0, 0.438);
  overflow: hidden;
  overflow-y: auto;
  height: calc(100vh - 2vh);
  width: auto;
  min-width: 20vw;
  position:absolute;
  z-index: 2;
  float: left;
  transform: translate3d(0px, 0px, 0px);
  visibility: visible;
  transition: all 0.5s ease-out 0s;
  }

.sidebar_left_closed {
  top: 4vh;
  position:absolute;
  background: #252525;
  overflow: hidden;
  width: 4.5vh;
  float: left;
  transform: translate3d(-100%, 0px, 0px);
  visibility: visible;
  transition: all 0s ease-out 0s;
  }

.ticon {
    width: 16px;
    height: 16px;
    padding: 0px;
  }

.on {
    background-color: rgba(0, 0, 0, 0.062) !important;
  }
  
.ruta {
    filter: invert();
    background: none;
    border: none;
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 2px;
    margin-top: 0.55vh;
    left: calc(50vw - 30px);
    top: 0vh;
    margin-left: 0.55vh;
    z-index: 1;
}

.ruta:hover {
  background-color: rgba(0, 0, 0, 0.13);
  cursor: pointer;
  position: absolute;
}

.generate {
  filter: invert();
  background: none;
  border: none;
  width: 30px;
  height: 30px;
  position: absolute;
  border-radius: 2px;
  margin-top: 0.55vh;
  left: calc(50vw + 40px - 30px);
  top: 0vh;
  margin-left: 0.55vh;
  z-index: 1;
}

.generate:hover {
  background-color: rgba(0, 0, 0, 0.13);
  cursor: pointer;
  position: absolute;
}

.clear {
    filter: invert();
    background: none;
    border: none;
    position: absolute;
    border-radius: 2px;
    top: 2px;
    z-index: 1;
  }

  .clear:hover {
    background-color: rgba(0, 0, 0, 0.13);
    cursor: pointer;
    position: absolute;
  }

  .info {
    filter: invert();
    background: none;
    border: none;
    position: relative;
    border-radius: 2px;
    top: 14vh;
    z-index: 2;
  }

  .info:hover {
    background-color: rgba(0, 0, 0, 0.13);
    cursor: pointer;
  }

.tool:hover {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.13);
    cursor: pointer;
  }

.closebtn {
  filter: invert();
    background: none;
    position: absolute;
    border: none;
    cursor: pointer;
    width: 30px;
    height: 30px;
    border-radius: 2px;
    margin-top: 0.55vh;
    top: 0vh;
    left: 0vw;
    margin-left: 0.55vh;
    z-index:99;
  }

.closebtn:hover {
    background-color: rgba(0, 0, 0, 0.13);
    left: 0vh;
    top: 0vh;
    cursor: pointer;
    z-index: 99;
  }

  .select {
    margin: auto;
    width: 20vw;
    font-size: 16px;
    display: block;
    text-align: center;
    color: #000000;
    font-family: -webkit-pictograph;
    background: #ffffff8c;
}

.propiedades {
  background: #21242a;
  font-size: 18px;
  display: block;
  text-align: center;
  color: #e8e8e8;
  font-family: -webkit-pictograph;
}

.tabla {
  display:table;
  margin:auto;
  font-family:-webkit-pictograph;
  text-align:center;
  margin-bottom: 3px;
}

.analisis {
}

.tipo {
  margin: auto;
  font-size: 16px;
  font-family:-webkit-pictograph;
  display: block;
  text-align:center;
  color: #e8e8e8;
  background: #21242ac7;
}

::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #111213;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #21242a;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #2e3138;
}

:root {
  --weight: 9;
  --opacidad: 0.7;
  --blue: #7092FF;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #7ebc6f;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #7092FF;
  --secondary: #888;
  --success: #7ebc6f;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
}